
VIRTUAL CREDIT CARD - Bug #18551

Android [TREATS] Konversikan Treats Anda- The separator is missing

20 October 2023 07:41 PM - hsulynn pang

Status: Closed Start date: 20 October 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) click My Treats

(2) click Atur Konversi TREATS

(3) verify the screen

Actual result: The separator is missing

Expected result: The separator is showing

History

#1 - 23 October 2023 11:33 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 23 October 2023 04:20 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 23 October 2023 05:40 PM - hsulynn pang

- File retest 2.jpg added

- File retest 1.jpg added

- Status changed from Assigned to Closed

done retest

Files

WhatsApp Image 2023-10-20 at 19.39.14_122d23c1.jpg 56.2 KB 20 October 2023 hsulynn pang

retest 2.jpg 49.7 KB 23 October 2023 hsulynn pang

retest 1.jpg 56.5 KB 23 October 2023 hsulynn pang
